<script type="text/javascript">
$(document).ready(function(){


    $(".slidingDiv143").hide();
	$(".show_hide").show();
	
	$('.show_hide').click(function(){
	$(".slidingDiv143").slideToggle();
	});

});

</script>